nav {
  background-color: $gray-900;
  box-shadow: 0 10px 18px rgba(0,0,0,0.6);

  .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;

    .logo-site {
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative;

      h1 {
        font-size: rem(42);
        text-shadow: 0 5px 8px rgba(0,0,0,0.8);
        padding-top: 10px;

      }

      img {
        width: 45%;
        position: absolute;
        top: 15px;
        right: -70px;

        -webkit-filter: drop-shadow(0 5px 8px rgba(0,0,0,0.8));
      }
    }

    ul {
      display: flex;
      justify-content: center;

      li {
        font-size: rem(24);
        text-transform: uppercase;
        font-weight: $fw-bold;
        list-style: none;
        margin-left: 50px;

        a{
         text-decoration: none;
        }
      }

    }

  }
}